# MeTube - YouTube downloader
# Port: 8081
# Web GUI for yt-dlp

version: "3"
services:
  metube:
    image: alexta69/metube
    container_name: metube
    restart: unless-stopped
    ports:
      - "8871:8081"
    volumes:
      - /root/docker/yt:/downloads
